import uploadFile from './upload-file.vue';
import uploadFileV2 from './upload-fileV2.vue';
import { withInstall } from '/nerv-lib/util';
export const NsUploadFile = withInstall(uploadFile);
export const NsUploadFileV2 = withInstall(uploadFileV2);
